# MecDemo3Api.AppTerminationNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationType** | **String** | Shall be set to AppTerminationNotification. | 
**operationAction** | [**OperationActionType**](OperationActionType.md) |  | 
**maxGracefulTimeout** | **Number** | Maximum timeout value in seconds for graceful termination or graceful stop of an application instance. | 
**links** | [**AppTerminationNotificationLinks**](AppTerminationNotificationLinks.md) |  | 


